body {
    padding-top: 66px;
}

@font-face {
    font-family: "PTSans";
    src: url("/themes/dashed/css/PTS55F.ttf");
}

@font-face {
    font-family: "Archive";
    src: url("/themes/dashed/css/Archive.otf");
}

*{
    font-family: "PTSans";
}

.wrap{
    padding: 0px 10px 0px 10px;
    max-width: 940px;
}

.bg{
    font-family: "PT Sans";
    background: transparent url('/themes/dashed/img/sand.png') 0 0 repeat;
    /*background-image: -moz-linear-gradient( 90deg, rgb(228,228,228) 0%, rgb(246,246,246) 100%);*/
    /*background-image: -webkit-linear-gradient( 90deg, rgb(228,228,228) 0%, rgb(246,246,246) 100%);*/
    /*background-image: -ms-linear-gradient( 90deg, rgb(228,228,228) 0%, rgb(246,246,246) 100%);*/
    /*background-color: #EFEFEF;*/
    -webkit-box-shadow: 1.5px 2.6px 6px 0px rgba( 0, 0, 0, 0.2 );
    -moz-box-shadow: 1.5px 2.6px 6px 0px rgba( 0, 0, 0, 0.2 );
    box-shadow: 1.5px 2.6px 6px 0px rgba( 0, 0, 0, 0.2 );
    width: 100%;
    height: 100%;
    padding-top: 26px;
}

.wrapper{
    padding: 0px 30px 30px 30px;
}


.overlay{
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0;
    z-index: 10;
}

.margin16{
    padding-top: 16px;
    margin-left: 16px;
}
.marginTop14{
    margin-top:14px;
}


.header{
    margin-left: -17px;
    background: url("/themes/dashed/img/cap.png") no-repeat 0% 100% transparent;
}

.header .text{
    background-color: #1c3f74;
    /*height: 52px;*/
    line-height: 52px;
    padding-left: 64px;
    font-size: 28.706px;
    font-family: "PTSans";
    color: rgb( 255, 255, 255 );
    font-weight: bold;
    text-align: left;
}
.header .text .sub {
    font-size: 16px;
    color: #000;
    line-height: 1.5em;
    font-weight: normal;
    padding-top: 4px;
}

.header:after{
    content: '';
    height: 21px;
    width: 100%;
    display: block;
}


.header.white{
    margin-left: -16px;
    background: url("/themes/dashed/img/cap2.png") no-repeat left top transparent;
    opacity: 0.902;
}

.header.white .text{
    background-color: rgb( 255, 255, 255 );
    height: 100%;
    width: 100%;
    min-height: 38px;
    line-height: 38px;
    padding-left: 64px;
    font-size: 22px;
    font-family: "PTSans";
    color: rgb( 28, 63, 116 );
    font-weight: bold;
    text-align: left;
}

.header.white:after{
    content: '';
    height: 27px;
    width: 100%;
    display: block;
}

.payForm{
    width: 100%;
    height: 100%;
}

.top{
    margin-left: 16px;
    height: 26px;
    background-image: -moz-linear-gradient( 90deg, rgb(228,228,228) 0%, rgb(246,246,246) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(228,228,228) 0%, rgb(246,246,246) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(228,228,228) 0%, rgb(246,246,246) 100%);
    opacity: 0.502;
    box-shadow: 0px -2px 2px 0px rgb( 0, 0, 2 );
    overflow: hidden;

}

.body{
    box-shadow: 0px -2px 2px 0px rgb( 0, 0, 2 );
    background-image: -moz-linear-gradient( 90deg, rgb(228,228,228) 0%, rgb(246,246,246) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(228,228,228) 0%, rgb(246,246,246) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(228,228,228) 0%, rgb(246,246,246) 100%);
    margin-left: 16px;
    background-color: #efefef;
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 22px;
}

.bottom{
    background-image: -moz-linear-gradient( 90deg, rgb(228,228,228) 0%, rgb(246,246,246) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(228,228,228) 0%, rgb(246,246,246) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(228,228,228) 0%, rgb(246,246,246) 100%);
    margin-left: 16px;
    height: 26px;
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 22px;
}

.prefooter h2{
    font-size: 24.605px;
    font-family: "PTSans";
    color: rgb( 28, 63, 116 );
    font-weight: bold;
    text-align: left;
}

.motivationTextBlock p, .motivationTextBlock li {
    font-size: 14px;
    font-family: "PTSans";
    color: rgb( 0, 0, 0 );
    text-align: justify;
}


.footer .textLeftColumn{
    font-size: 12px;
    font-family: "Trebuchet MS";
    color: rgb( 49, 49, 49 );
    text-align: left;
}

/*.footer .textLeftColumn a{*/
    /*font-weight: normal;*/
    /*font-size: 28px;*/
    /*font-family: "Archive";*/
    /*color: rgb( 49, 49, 49 );*/
    /*text-align: left;*/
    /* text-shadow: 0.5px 0.866px 1px rgb( 0, 0, 0 ); */
/*}*/

.footer .textLeftColumn a:hover{
    text-decoration: none;
}

.footer .textLeftColumn a .glyphicon{
    font-size: 20px;
}

.footer .textLeftColumn p{
    font-size: 12px;
    font-family: "Trebuchet MS";
    color: rgb( 49, 49, 49 );
    text-align: left;
}

.footer .textRightColumn div{
    font-size: 14px;
    font-family: "Trebuchet MS";
    color: rgb( 49, 49, 49 );
    text-align: right;
}
.footer .textRightColumn a{
    color: rgb( 49, 49, 49 );
}

.footer-wrap{
    max-width: 940px;
    padding-left: 18px;
    padding-right: 0px;
}
.control{
    height: 32px;
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 0;
    /*box-shadow:*/
        /*inset 0px 1px 3px 0px #AAAAAA,*/
        /*inset 1px 0px 2px 0px #D4D4D4,*/
        /*inset -1px 0px 2px 0px #D4D4D4,*/
        /*inset 0px -1px 0px 0px #F1F1F1;*/
    background-color: #FFF;
}

.control[readonly], .control[disabled] {
    background-color: transparent;
}

.control:focus{
    outline: none;
}

.control.blue{
    background-color: #eef;
    /*box-shadow:*/
        /*inset 0px 1px 3px 0px #7489A6,*/
        /*inset 1px 0px 2px 0px #90AACD,*/
        /*inset -1px 0px 2px 0px #90AACD,*/
        /*inset 0px -1px 0px 0px #A2C2E8;*/
}

.error .control{
    border-color: #f77;
    /* background-color: #F8BEBC; */
    /*-moz-box-shadow:*/
        /*inset 0px 1px 3px 0px #f77,*/
        /*inset 1px 0px 2px 0px #f77,*/
        /*inset -1px 0px 2px 0px #f77,*/
        /*inset 0px -1px 0px 0px #f77;*/
    /*-webkit-box-shadow:*/
        /*inset 0px 1px 3px 0px #f77,*/
        /*inset 1px 0px 2px 0px #f77,*/
        /*inset -1px 0px 2px 0px #f77,*/
        /*inset 0px -1px 0px 0px #f77;*/
    /*box-shadow:*/
        /*inset 0px 1px 3px 0px #f77,*/
        /*inset 1px 0px 2px 0px #f77,*/
        /*inset -1px 0px 2px 0px #f77,*/
        /*inset 0px -1px 0px 0px #f77;*/
}


select.control{
    width: 100%;
    background: #fff;
    /*appearance: none;*/
    /*-webkit-appearance: none;*/
    /*-moz-appearance:none;*/
    /*-ms-appearance: none;*/
    /*-o-appearance: none;*/
    /*-webkit-user-select: none;*/
    /*-moz-user-select: none;*/
    /*-webkit-padding-end: 20px;*/
    /*-moz-padding-end: 20px;*/
    /*-webkit-padding-start: 2px;*/
    /*-moz-padding-start: 2px;*/
    /*background: transparent;*/
    /* background: url("../img/drop.png") no-repeat 99% white; */
}

textarea.control{
    resize: none;
    padding: 5px;
}

.login{
    display: none;
    position: absolute;
    width: 308px;
    height: 265px;
    z-index: 9999;
    padding: 16px;
    padding-top: 52px;
    background: url("/themes/dashed/img/login.png") no-repeat 50%;
}


.icon-go{
    width: 16px;
    height: 16px;
    background: url("/themes/dashed/img/go.png") no-repeat left white;
    display: inline-block;
}

.customBlueBtn{
    color: #FFF;
    text-shadow: #FFF 0px 0px 1px;
    border-radius: 2px;
    line-height: 0px;
    background: linear-gradient(to top, #1B427B, #1F64CC);
    border-left: 1px solid #1C519D;
    border-right: 1px solid #1C4C94;
    border-top: 1px solid #4880D7;
    border-bottom: 1px solid #1A3E72;
    box-shadow: 0px 0px 0px 0px;
}



.navbar-right .customBlueBtn{
    margin-top: 10px;
}

.logName{
    background-image: url("/themes/dashed/img/go.png");
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 25px;
    height: 16px;
    line-height: 16px;
    font-size: 12pt;
    font-weight: bold;
    color: #1E3E71;
    margin-bottom: 18px;
}
.login label{
    margin-left: 5px;
}
.lineHeight31{
    line-height: 31px;
}

.textDecOff{
    text-decoration: none;
}

.textDecOn{
    text-decoration: underline;
}

.payForm label{
    margin-bottom: 0;
    line-height: 1em;
}
.width240{
    width: 240px;
}
.width140{
    width: 140px;
}
.width95{
    width: 95px;
}

.blankHelpCloud{
    background: url("/themes/dashed/img/cloudContacts.png") no-repeat left center;
    width: 134px;
    height: 110px;
    display: block;
    text-align: center;
    padding-top: 32px;
    line-height: 1.286;
}

.blankHelpCloud a{
    font-size: 14px;
    font-family: "PTSans";
    color: rgb( 26, 26, 26 );
    font-weight: bold;
    text-decoration: underline;
}

.text-error {
    font-size: 14px;
    color: rgb( 177, 50, 45 );
}
.row .text-error {
    margin: 4px 0;
}
.controlWrap .text-error{
    margin: 0;
}
#PayForm_error_em_.text-error {
    color: #fff;
    background-color: rgb( 177, 50, 45 );
    padding: 5px;
    margin-bottom: 15px;
}
.note {
    font-size: 12px;
    color: #777;
}
.controlWrap .note {
    margin: 0;
}
@media(max-width: 767px) {
    .controlWrap p.note {
        margin-bottom: 0;
    }

}

.icon-blank-2{
    background: url("/themes/dashed/img/blank2.png") no-repeat left center;
    padding-left: 32px;
    margin-left: 15px;
}

.icon-blank{
    background: url("/themes/dashed/img/blank.png") no-repeat left center;
    padding-left: 46px;
}
.icon-human{
    background: url("/themes/dashed/img/human.png") no-repeat left center;
    padding-left: 33px;
    margin-left: 15px;
}

.icon-open-blank{
    background: url("/themes/dashed/img/openBlank.png") no-repeat left center;
    padding-left: 46px;
}

.icon-list{
    background: url("/themes/dashed/img/list.png") no-repeat left center;
    padding-left: 40px;
}

.icon-book{
    background: url("/themes/dashed/img/book.png") no-repeat left center;
    padding-left: 34px;
}


.icon-days{
    background: url("/themes/dashed/img/day.png") no-repeat left top;
    width: 48px;
    height: 48px;
    display: block;
    line-height: 58px;
    text-align: center;
    font-size: 28px;
    font-weight: bold;
    font-family: "PTSans";
    color: rgb( 38, 38, 38 );
}

.icon-help{
    background: url("/themes/dashed/img/help.png") no-repeat left center;
    padding-left: 45px;
}

.icon-help-small{
    background: url("/themes/dashed/img/help-small.png") no-repeat left center;
    padding-left: 24px;
}

.icon-news{
    background: url("/themes/dashed/img/news.png") no-repeat left center;
    padding-left: 49px;
}
@media (max-width: 850px) {
    .header .text {
        font-size: 22px;
    }
    .header.white .text {
        font-size: 20px;
    }
}
@media (max-width: 700px) {
    .header .text, .header.white .text {
        line-height: 1em;
        padding: 8px 0 8px 48px;
    }
    .header .text .sub {
        padding-top: 0;
        padding-bottom: 4px;
        line-height: 1em;
    }
    .header .icon-blank, .header .icon-blank-2, .header .icon-human, .header .icon-open-blank, .header .icon-list,
    .header .icon-book, .header .icon-days, .header .icon-help, .header .icon-help-small, .header .icon-news {
        background: none;
        padding-left: 0;
        margin-left: 0;
    }
}

.withoutMarginLeft{
    margin-left: 0px;
    padding-left: 0px;
}
.withoutMarginRight{
    margin-right: 0px;
    padding-right: 0px;
}
.withoutPaddingBottom, .controlWrap.withoutPaddingBottom{
    padding-bottom: 0px;
}
.bodyColor{
    background-color: #efefef;
}

div.blue{
    font-size: 16px;
    color: rgb( 28, 63, 116 );
    font-weight: bold;
    line-height: 1.375;
    text-align: left;
}

.help{
    margin-top: -100px;
    padding-left: 41px;
    padding-right: 41px;
    padding-top: 100px;
    padding-bottom: 21px;
    border: 5px solid #FFF;
}
.help.cap{
    border-bottom: none;
    height: 19px;
    display: block;
}

.help.body{
    border-top: none;
}

.help.lines{
    border-top: none;
    border-bottom: none;
    height: 27px;
}

.withoutPaddinTop{
    padding-top: 0px;
}

.withoutPaddinBottom{
    padding-bottom: 0px;
}

.height100{
    height: 100%;
}

.noResize{
    resize: none;
}

.minHeight319{
    min-height: 319px;
}


.minHeight274{
    min-height: 274px;
}

.msg{
    max-width: 560px;
    margin-bottom: 27px;
}

.msg .text{
    text-align: justify;
    width: 100%;
    display: block;
    background-color: #FFF;
    border-radius: 2px;
    padding: 12px 25px 14px 25px;
    color: #1C3F75;
    text-decoration: underline;
}

.msg .end{
    width: 24px;
    height: 12px;
    display: block;
    content: '';
    border: 12px solid transparent;
    border-top: 12px solid #FFF;
    float:left;
    margin-left: 20px;
}

.msg.azure .text{
    background-color: #ABCBFC;
    text-decoration: none;
    color: #000;
}

.msg.azure .end{
    border-top: 12px solid #ABCBFC;
    float: right;
    margin-right: 20px;
}

.news.teaser{
    margin-top: 21px;
    text-align: justify;
}

a.news.title{
    margin-bottom: 21px;
    color: #1C4175;
    text-decoration: underline;
}

.news.date{
    width: 138px;
    height:48px;
}

.news.date .year{
    padding-top: 14px;
    font-weight: bold;
    line-height:17px;
}

.icon-pdd{
    background: url("/themes/dashed/img/pdd.png") no-repeat left center;
    padding-left: 49px;
}

.height36{
    height:36px;
}
.pddHeader{
    font-size: 14px;
    font-family: "PTSans";
    color: rgb( 120, 130, 137 );
    text-align: left;
}

.withoutPadding{
    padding: 0px;
}

.pdd{
    font-size: 14px;
    font-family: "PTSans";
    color: rgb( 26, 26, 26 );
    text-align: left;
    padding-left: 105px;
    padding-right: 30px;
    padding-top: 22px;
    padding-bottom: 18px;
}
.pdd .row{
    max-width: 851px;
}
.pdd .left{
    font-size: 16px;
    font-family: "PTSans";
    color: rgb( 28, 63, 116 );
    font-weight: bold;
    line-height: 2;
    text-align: left;
}
.pdd .center{
    font-size: 14px;
    font-family: "PTSans";
    color: rgb( 26, 26, 26 );
    text-align: left;
}

.pdd.white{
    background-color: #FFF;
}

.icon-medals{
    margin-top: -21px;
    background: url("/themes/dashed/img/medal.png") no-repeat right top transparent;
    width: 398px;
    height: 289px;
    display: none;
}
.icon-close{
    background: url("/themes/dashed/img/close.png") no-repeat 50% 50%;
    width: 11px;
    height: 11px;
}

.icon-close-right{
    background: url("/themes/dashed/img/close.png") no-repeat 100% 50%;
    width: 100%;
    height: 11px;
}
.icon-locked{
    background: url("/themes/dashed/img/locked.png") no-repeat left center;
    padding-left: 41px;
    font-size: 16px;
    font-family: "PTSans";
    color: rgb( 26, 26, 26 );
    text-align: left;
}

.howto{
    overflow: visible;
    padding-top: 5%;
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 9999;
    min-width: 884px;
}

.howto .himage{
    padding: 5px 8px 5px 8px;
    margin: 0 auto;
    width: 884px;
    height: 517px;
    display: block;
    background: url("/themes/dashed/img/howto.png") no-repeat 50% 50%;
}

.howto .hclose{
    opacity: 0.5;
    display: block;
    float: left;
    cursor: pointer;
}
.howto .hclose:hover{
    opacity: 1;
}
.frame{
    width: 100%;
    min-height: 420px;
    overflow: scroll;
}

.loginForm, .registrationForm, .recForm{
    max-width: 400px;
    text-align: center;
}

@media (min-width: 768px) {
    .navbar .navbar-nav {
        display: inline-block;
        /* float: none; */
    }
    .navbar .navbar-collapse {
        text-align: center;
    }
    .bg .wrapper{
        padding-left: 95px;
        padding-right: 95px;
    }
    .bg .wrapper.wrapper-wide {
        padding: 0 20px 20px 20px !important;
    }
    .bg .wrapper .bank_details {
        min-height: 244px;
        margin-top: 20px;
    }
    .howFind{
        display: none;
    }
    .showInLarge{
        display: block;
    }
    .howFindP{
        padding-top: 10px;
    }
}

.howFind {
    /* background: url("/themes/dashed/img/cloudMain.png") no-repeat left center; */
    /* width: 181px; */
    /* height: 151px; */
    display: block;
    font-size: 14px;
    font-family: "PTSans Arial sans-serif";
    color: rgb( 243, 184, 80 );
    /* padding-top: 55px; */
    text-align: left;
    padding-left: 13px;
    /* padding-right: 10px; */
}
@media (max-width: 767px) {
    .howFind {
        display: none;
    }
}

label{
    font-size: 16px;
    color: rgb( 26, 26, 26 );
    line-height: 1em;
}

@media (max-width: 600px) {
    label {
        font-size: 14px;
    }
}
.upper{
    font-family: "PTSans";
    color: rgb( 255, 255, 255 );
    text-transform: uppercase;
}

.navbar-brand{
    font-weight: normal;
    font-size: 30px;
    font-family: "Archive";
    color: rgb( 5, 108, 168 );
    text-shadow: 0.5px 0.866px 1px rgb( 0, 0, 0 );
}
.navbar .glyphicon{
    font-weight: normal;
    font-size: 22px;
}

a.register{
    font-size: 14px;
    font-family: "PTSans";
    color: rgb( 255, 255, 255 );
    text-decoration: underline;
}

.loginBtn{
    font-family: "PTSans";
    color: rgb( 255, 255, 255 );
    font-weight: bold;
}
.controlWrap{
    padding-bottom: 20px;
}

.receipt{
    background-image: -moz-linear-gradient( 90deg, rgb(248,248,248) 0%, rgb(255,255,255) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(248,248,248) 0%, rgb(255,255,255) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(248,248,248) 0%, rgb(255,255,255) 100%);
    box-shadow: 1px 1.732px 3px 0px rgb( 0, 0, 2 );
    width: 386px;
    padding-left: 29px;
    padding-right: 20px;
    padding-top: 19px;
    padding-bottom: 30px;
}

.receipt h2{
    font-size: 22px;
    font-family: "PTSans";
    color: rgb( 26, 26, 26 );
    font-weight: bold;
    text-align: left;
}

.receipt h3{
    font-size: 18px;
    font-family: "PTSans";
    color: rgb( 26, 26, 26 );
    font-weight: bold;
    text-align: left;
}
.receipt p{
    font-size: 14px;
    font-family: "PTSans";
    color: rgb( 26, 26, 26 );
    text-align: left;
}

.receipt .hint{
    font-size: 11px;
    font-family: "PTSans";
    color: rgb( 123, 123, 123 );
    line-height: 1.273;
    text-align: left;
}

.receipt .thanks{
    font-family: "PTSans";
    font-size: 18pt;
}
.icon-print{
    background: url("/themes/dashed/img/print.png") no-repeat left center;
}
.print{
    font-size: 14px;
    font-family: "PTSans";
    color: rgb( 28, 63, 116 );
    text-decoration: underline;
    text-align: left;
    padding-left: 24px;
}
input, .form-control, .control {
    font-size: 14px;
}
.noLeftPadding {
    padding-left: 0;
}
.noRightPadding {
    padding-right: 0;
}
.payForm label sub {
    bottom: 0;
}
#bank_details {
    display: none;
}
.bank_details {
    background-color: #fff;
    margin-top: 20px;
    padding: 10px;
    webkit-box-shadow: 1px 1px 1px 0px rgba( 0, 0, 0, 0.2 );
    -moz-box-shadow: 1px 1px 1px 0px rgba( 0, 0, 0, 0.2 );
    box-shadow: 1px 1px 1px 0px rgba( 0, 0, 0, 0.2 );
}
.bank_details.noRegionServiceDropDowns {
    margin-top: 0;
}
.bank_details .row {
    padding: 3px 0;
}
.bank_details .fieldName,
.bank_details .fieldValue {
    font-size: 16px;
}
.bank_details .fieldName {
    text-align: right;
    color: #000;
}
@media (max-width: 767px) {
    .fine_uin_label br {
        display: none;
    }
}
@media (max-width: 991px) {
    .showInLarge {
        display: none;
    }
    .controlWrap {
        padding-bottom: 10px;
    }
}
h2.contact-thankyou {
    margin-top: 0;
    margin-bottom: 20px;
}
table {
    font-size: 14px;
}
.alert {
    font-size: 16px;
}
.gai24-footer-logo {
    font-weight: normal;
    font-size: 28px;
    font-family: "Archive";
    color: rgb( 49, 49, 49 );
    text-align: left;
}
.fieldName {
    color: #666 !important;
}

@media only screen and (min-width:960px){
    .wrap-md-left-padding {
        padding-left: 25px;
    }
}

@media only screen and (max-width:768px){
    .fieldName {
        text-align: left !important;
    }
}

@media only screen and (max-device-width:768px){
    .wrap {
        padding: 0;
    }
    .wrapper {
        padding: 0 6px 30px 6px;
    }
    .bg {
        padding-top: 0 !important;
        -webkit-box-shadow: none !important;
        -moz-box-shadow: none !important;
        box-shadow: none !important;
    }
    .header {
        margin: 0;
        padding: 0;
        background: none #fff;
    }
    .header .text {
        background: none;
        line-height: 1.3em;
        color: #1C3F74;
        font-size: 1.3em;
        padding: 6px;
        text-align: center;
    }
    .prefooter {
        padding-left: 6px;
        padding-right: 6px;
    }
}
.attention {
    background: #ebfb20;
}
.discounted {
    font-weight: normal !important;
    color: #cd0000;
    text-decoration: line-through;
}
.with-discount {
    font-size: 39px;
    font-weight: normal;
}
.discount-date {
    font-weight: normal !important;
}
.order-row {
    margin-top: 20px;
}
.order-caption {
    display: inline-block;
    width: 200px;
    color: #666;
}
.order-value {
    display: inline-block;
    vertical-align: top;
}
.order-data {
    background-color: #fff;
    padding: 20px;
}